:root, [data-bs-theme=light] {
  --bs-primary: #EB1E25;
  --bs-primary-rgb: 235,30,37;
  --bs-primary-text-emphasis: #3b0809;
  --bs-primary-bg-subtle: #fbd2d3;
  --bs-primary-border-subtle: #f7a5a8;
  --bs-secondary: #424242;
  --bs-secondary-rgb: 66,66,66;
  --bs-secondary-text-emphasis: #111111;
  --bs-secondary-bg-subtle: #d9d9d9;
  --bs-secondary-border-subtle: #b3b3b3;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #424242;
  --bs-link-color-rgb: 66,66,66;
  --bs-link-hover-color: #323232;
  --bs-link-hover-color-rgb: 50,50,50;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #EB1E25;
  --bs-btn-border-color: #EB1E25;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #c81a1f;
  --bs-btn-hover-border-color: #bc181e;
  --bs-btn-focus-shadow-rgb: 245,143,146;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #bc181e;
  --bs-btn-active-border-color: #b0171c;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #EB1E25;
  --bs-btn-disabled-border-color: #EB1E25;
}

.btn-outline-primary {
  --bs-btn-color: #EB1E25;
  --bs-btn-border-color: #EB1E25;
  --bs-btn-focus-shadow-rgb: 235,30,37;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #EB1E25;
  --bs-btn-hover-border-color: #EB1E25;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #EB1E25;
  --bs-btn-active-border-color: #EB1E25;
  --bs-btn-disabled-color: #EB1E25;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #EB1E25;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #424242;
  --bs-btn-border-color: #424242;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #383838;
  --bs-btn-hover-border-color: #353535;
  --bs-btn-focus-shadow-rgb: 161,161,161;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #353535;
  --bs-btn-active-border-color: #323232;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #424242;
  --bs-btn-disabled-border-color: #424242;
}

.btn-outline-secondary {
  --bs-btn-color: #424242;
  --bs-btn-border-color: #424242;
  --bs-btn-focus-shadow-rgb: 66,66,66;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #424242;
  --bs-btn-hover-border-color: #424242;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #424242;
  --bs-btn-active-border-color: #424242;
  --bs-btn-disabled-color: #424242;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #424242;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
